package com.library.model;

import java.sql.Timestamp;

/**
 * Created by Administrator on 2018\11\2 0002.
 */
public class HomeImage {

    public Integer id;
    public String image;
    public Integer order_by;//排序，越小越靠前
    public Integer state;//1、不做跳转，2跳转到商品详情
    public Integer product_id;//	当state=2时候有值，跳转的商品id
    public Timestamp time;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public Integer getOrder_by() {
        return order_by;
    }

    public void setOrder_by(Integer order_by) {
        this.order_by = order_by;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    public Integer getProduct_id() {
        return product_id;
    }

    public void setProduct_id(Integer product_id) {
        this.product_id = product_id;
    }

    public Timestamp getTime() {
        return time;
    }

    public void setTime(Timestamp time) {
        this.time = time;
    }
}
